html, body { height:100%; margin: 0; padding: 0;}
body {
	text-align: left;
	font: 12px Arial;
	color: #000;
	behavior: url("/_CMN/csshover.htc");
}
.clearer { height: 2px; font-size: 1px; clear: both; }
.line { width: auto; height: 2px; margin: 4px 0 5px; font-size: 1px; clear: both; border-bottom: 1px solid #ccc; }

#outer {
	width: 770px;
	min-height: 100%;
	margin: 0 auto -66px;
	height: auto;
	text-align: left;
}
* html #outer { height: 100%; }
#clearfooter { clear: both; height: 66px; }

#container {
	position: relative;
	width: 770px;
	margin: 0 auto;
	text-align: left;
	background: #fff url(img/container_bg.gif) repeat-y;
}
	#left {
		width: 190px;
		float: left;
	}
	#center {
		width: 563px;
		float: right;
	}

#logo {
	width: 190px;
	height: 126px;
	overflow: hidden;
}
	#logo img {
		margin: 0;
		border: 0;
	}
	#logo h1, #logo h2 {
		margin: 0;
		font: bold 12px Arial;
		color: #000;
		display: none;
	}
#menu {
	width: 185px;
	margin-bottom: 20px;
	padding-bottom: 5px;
	border-left: 5px solid #a3b3df;
}

	#menu a {
		font: bold 12px Arial;
		color: #000;
		text-decoration: none;
		letter-spacing: 1px;
		text-transform: capitalize;
	}
	#menu a:hover {
		color: #6c7fb8;
	}
	#menu a#current {
		color: #6c7fb8;
	}
	#menu ul {
		padding: 0; display: block; margin: 0; width: 165px; list-style-type: none;
	}
	#menu li {
		padding: 3px; display: block; margin: 3px 0 3px 20px; z-index: 1; position: relative; background: url(img/menu_bg.gif) no-repeat bottom;
	}
	#menu li:hover {
		z-index: 2;
	}
	#menu ul ul {
		display: none; right: -25px; position: absolute; top: 4px; width: 110px;
	}
	#menu li:hover ul ul {
		display: none;
	}
	#menu li:hover ul {
		padding: 5px 0;
		display: block;
		background: #fff;
		border: 1px solid #ccc;
	}
	#menu li:hover li {
		background: #fff;
		padding: 2px 8px;
		margin: 0;
	}
	#menu a.innermenu {
		display: block;
		padding-bottom: 3px;
	}
	#menu a.innermenucurrent {
		display: block;
		padding-bottom: 3px;
		border-bottom: 1px solid #e85937;
	}


.title1 {
	width: 190px;
	padding: 4px 0;
	background-color: #b7c0dc;
}
.title2 {
	width: 190px;
	padding: 4px 0;
	background-color: #6c7fb8;
}
	.title1 h1, .title2 h1 {
		margin: 0 5px 0 0;
		padding: 6px 10px;
		font: bold 12px Arial;
		color: #2d3a5e;
	}
	.title2 h1 {
		color: #fff;
	}
	.title1 h1 {
		border-left: 5px solid #fff;
	}
	.title2 h1 {
		border-left: 5px solid #e85937;
	}

.left_text {
	width: auto;
	margin: 5px 5px 10px 5px;
	padding: 5px;
	background-color: #fff;
	border: 1px solid #b4b4b4;
}
	.left_text p {
		margin: 0;
		padding: 5px 5px 5px 10px;
		font: 11px Arial;
		color: #555;
	}
	.left_text ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	.left_text li {
		margin: 5px 0 5px 10px;
		padding: 0;
		font: 12px Arial;
		color: #555;
		list-style: none;
	}
	.left_text a {
		display: block;
		margin: 6px 0 8px;
		font: 12px Arial;
		color: #5066a5;
		text-decoration: underline;
	}
	.left_text a:hover {
		color: #000;
	}

	.left_text a.techlink {
		display: block;
		margin: 8px 5px;
		padding-left: 5px;
		font: 12px Arial;
		color: #000;
		text-decoration: none;
		text-align: left;
		border-left: 4px solid #ddd;
	}
	.left_text a.techlink:hover {
		color: #e85937;
		border-left-color: #e85937;
	}
	.left_text a.techlink#currenttech {
		border-left-color: #e85937;
	}

#divisions {
	position: relative;
	width: 550px;
	height: 28px;
	margin: 2px 0 -30px;
	z-index: 1;
	overflow: hidden;
}
	#divisions p {
		font: 10px Arial;
		color: #555;
		float: left;
		margin: 7px 0 0;
	}
	#divisions img {
		margin: 0 0 0 10px;
		border: 0;
		vertical-align: middle;
	}
	#divisions a {
		display: block;
		float: left;
		margin: 0 0 0 10px;
		height: 28px;
		border: 0;
		vertical-align: middle;
		text-decoration: none;
	}
		#divisions a span {
			visibility: hidden;
		}
		#divisions a.divcvs {
			width: 200px;
			background: url(img/division/cvs_off.gif) no-repeat;
		}
		#divisions a.divcvs:hover {
			background: url(img/division/cvs_on.gif) no-repeat;
		}
		#divisions a.divdie {
			width: 150px;
			background: url(img/division/die_off.gif) no-repeat;
		}
		#divisions a.divdie:hover {
			background: url(img/division/die_on.gif) no-repeat;
		}

#top {
	position: relative;
	width: 563px;
	height: 293px;
	margin: 30px 0 15px;
	overflow: hidden;
	z-index: 1;
}

#top_in {
	position: relative;
	width: 563px;
	height: 181px;
	margin: 30px 0 15px;
	overflow: hidden;
	z-index: 1;
}
	#top img.bg, #top_in img.bg {
		position: absolute;
		bottom: -1px;
		z-index: -1;
	}
	#top h1, #top_in h1 {
		margin: 0;
		padding: 13px 15px 12px 0;
		font: bold 11px Arial;
		color: #2d3a5e;
		border-right: 5px solid #2d3a5e;
		text-align: right;
	}

	#links_top {
		position: absolute;
		top: 35px;
		right: 0;
		width: 170px;
		text-align: right;
	}
		#links_top a {
			margin: 0 2px 0 15px;
			font: 11px Arial;
			color: #7a7a7a;
			text-decoration: none;
		}
		#links_top a.contact {
			padding: 0 0 0 20px;
			background: url(img/link_contact.gif) no-repeat left;
		}
		#links_top a.sitemap {
			padding: 0 0 0 18px;
			background: url(img/link_sitemap.gif) no-repeat left;
		}
		#links_top a:hover {
			color: #e85937;
		}
		#links_top input {
			width: 128px;
			margin-top: 5px;
			padding: 0 3px 0 0;
			font: 11px Arial;
			color: #475a93;
			background: url(img/search_bg.gif) no-repeat left;
			border: 1px solid #7a7a7a;
			text-align: right;
		}
	#graph_text {
		position: absolute;
		bottom: 2px;
		right: 10px;
		width: 400px;
		font: 11px Arial;
		color: #fff;
		text-align: right;
	}
		#graph_text a {
			margin: 0 0 0 20px;
			font: 11px Arial;
			color: #fff;
			text-decoration: none;
		}
		#graph_text a:hover {
			color: #e85937;
		}

.center_list {
	width: 563px;
	margin-bottom: 10px;
}
	.center_img {
		width: 80px;
		float: left;
	}
	.center_text {
		width: 483px;
		float: left;
	}
		.center_text h1 {
			width: 310px;
			margin: 0 0 6px;
			padding: 3px 0;
			font: bold 18px Arial;
			color: #6c7fb8;
			background: url(img/center_text_bg.gif) repeat-x bottom;
		}
		.center_text p {
			margin: 0;
			font: 12px Arial;
			color: #555;
		}
		.center_text ul {
			margin: 0;
			padding: 0;
			font: 12px Arial;
			color: #555;
		}
		.center_text li {
			margin: 4px 0 0 20px;
			padding: 0;
			font: 12px Arial;
			color: #555;
		}

#center_panel {
	width: 563px;
	margin-bottom: 10px;
}
#center_panel_sm {
	width: 410px;
	float: left;
}
	#center_panel p, #center_panel_sm p {
		margin: 0 0 10px;
		font: 12px Arial;
		color: #555;
		line-height: 18px;
		text-align: justify;
	}
	#center_panel a, #center_panel_sm a {
		font: 12px Arial;
		color: #000;
		text-decoration: none;
	}
	#center_panel a:hover, #center_panel_sm a:hover {
		text-decoration: underline;
	}
	#center_panel h2, #center_panel_sm h2 {
		margin: 10px 0;
		padding: 4px;
		font: bold 14px Arial;
		color: #2d3a5e;
		background-color: #b7c0dc;
	}
	#center_panel h3, #center_panel_sm h3 {
		margin: 10px 0 5px 0;
		padding: 2px 5px;
		font: bold 12px Arial;
		color: #000;
		border-bottom: 1px solid #ccc;
		background-color: #eee;
	}
	#center_panel ul, #center_panel_sm ul {
		margin: 10px 0 10px 20px;
		padding: 0;
		font: 12px Arial;
		color: #000;
		line-height: 16px;
	}
	#center_panel li, #center_panel_sm li {
		margin: 2px 0 2px 20px;
		padding: 0;
		font: 12px Arial;
		color: #000;
		line-height: 16px;
	}
	#center_panel img, #center_panel_sm img {
		border: 0;
	}
	#center_panel img.marginedimg {
		margin: 10px;
	}
	#center_panel a.teamlink img {
		border: 1px solid #b7c0dc;
	}
	#center_panel iframe {
		border: 0;
	}


#center_rightcol {
	width: 142px;
	float: right;
}
	#center_rightcol p {
		margin: 5px 0 10px;
		font: 11px Arial;
		color: #555;
		text-align: center;
	}
	#center_rightcol img {
		border: 1px solid #555;
	}
	#center_rightcol a {
		font: 12px Arial;
		color: #555;
		text-decoration: none;
	}
	#center_rightcol a:hover {
		color: #e85937;
	}
	#center_rightcol a:hover img {
		border: 1px solid #e85937;
	}


	.client_list {
		position: relative;
		left: 10px;
		width: 126px;
		height: 100px;
		margin: 5px 10px 5px 0;
		padding-bottom: 10px;
		background-color: #eee;
		border: 1px solid #ccc;
		float: left;
		overflow: hidden;
		line-height: 14px;
		text-align: center;
		font: 12px Arial;
		color: #555;
	}
		.client_list p {
			margin: 0;
			padding: 2px;
		}
		.client_list img {
			margin: 5px 0;
			border: 0;
		}

	.client_testimonials {
		width: 560px;
		margin: 10px 0;
		padding-bottom: 10px;
		border: 1px solid #7b99ba;
		text-align: left;
	}
		.client_testimonials p {
			margin: 0;
			padding: 10px 10px 0;
			font: 12px Arial;
			color: #000;
		}
			.client_testimonials p span {
				padding: 0 5px;
				color: #7b99ba;
			}

	table.coltbl {
		width: 100%;
		margin: 0 0 10px 0;
		border: 0;
	}
		table.coltbl td {
			width: 33%;
			background-color: #eee;
			border: 1px solid #ccc;
			font: 11px Arial;
			color: #555;
			vertical-align: top;
		}
		.coltbl a {
			font: 11px Arial;
			color: #000;
			text-decoration: none;
		}
		.coltbl a:hover {
			text-decoration: underline;
		}

	.gdidemo {
		width: 326px;
		margin: 10px 20px 20px 0;
		padding-bottom: 2px;
		text-align: center;
		background-color: #eee;
		border: 1px solid #6c7fb8;
	}
		.gdidemo h1 {
			margin: 1px;
			padding: 4px 0;
			font: bold 14px Arial;
			color: #fff;
			background-color: #6c7fb8;
		}
		.gdidemo img {
			margin: 3px 0 5px;
			padding: 2px;
			background-color: #fff;
			border: 1px solid #ccc;
		}
		.gdidemo a {
			display: block;
			margin: 5px;
			padding-bottom: 3px;
			font: 12px Arial;
			color: #555;
			text-decoration: none;
			background-color: #fff;
			border: 1px solid #ccc;
		}
		.gdidemo a:hover {
			color: #e85937 !important;
			text-decoration: none !important;
			border: 1px solid #e85937;
		}



#center_img {
	width: 563px;
	margin: 15px 0;
	padding-top: 12px;
	text-align: center;
	border-top: 1px solid #ccc;
}
	#center_img img {
		border: 0;
		margin: 0 8px;
		vertical-align: middle;
	}

#footer {
	width: 770px;
	height: 66px;
	clear: both;
	margin: 0 auto;
	text-align: left;
	overflow: hidden;
	background: #fff url(img/container_bg.gif) repeat-y;
}
	#footer_left {
		width: 192px;
		float: left;
        border-left: 5px solid #a3b3df;
	}
	#footer_right {
		position: relative;
		right: 1px;
		width: 563px;
		float: right;
	}
	#footer p {
		margin: 12px 0 0;
		/*padding: 0 0 0 15px;*/
		font: 11px Arial;
		color: #a7a7a7;		
	}
		#footer p strong {
			color: #000;
		}
	#footer_right p {
		padding: 14px 0 14px 15px;
		border-left: 5px solid #2d3a5e;
	}
	
	#footer_right a {
		margin: 0 25px 0 0;
		font: 12px Arial;
		color: #6075b2;
		text-decoration: none;
	}
	#footer_right a:hover {
		color: #000;
	}

		#footer_left p { margin: 0px; font: 10px Arial; color: #9f9f9f;padding: 5px 0px 5px 10px;}
        #footer_left a {margin-left: 8px; font: 10px Arial; padding: 0; color: #6075b2; text-decoration: underline; }
		#footer_left a:hover { color: #000; text-decoration: none; } 
		

/* THUMB VIEWER */
#thumbBox {
	position: absolute;
	left: 0;
	top: 0;
	width: auto;
	padding: 5px 5px 0;
	background: #fff;
	visibility: hidden;
	z-index: 10;
	cursor: hand;
	cursor: pointer;
	border: 1px solid #b7c0dc;
}
#thumbBox .footerbar { font-size: 1px; padding: 5px 0 0; }
#thumbBox #thumbImage img { border: 1px solid #6c7fb8; }
#thumbLoading { position: absolute; visibility: hidden; }

/* FEEDBACK */
#feedbackContainer {
	position: absolute;
	top: 40px;
	right: 0;
	*right: -1px;
	width: 250px;
	height: 53px;
	text-align: right;
	font: 12px Arial;
	background-color: #fff;
	border: 1px solid #fff;
	overflow: hidden;
}
	#feedbackContainer span {
		font: bold 12px Arial;
	}
	#feedbackQuestion {
		padding: 3px 10px;
	}
		#feedbackQuestion img {
			border: 0;
			margin: 5px 3px -3px 10px;
		}
	#feedbackSubmited {
		padding: 3px 10px;
	}
		#feedbackSubmited img {
			border: 0;
			margin: 5px 3px -3px 10px;
		}
	#feedbackContent {
		padding: 3px 10px 0 0;
	}
		#feedbackContent textarea {
			width: 170px;
			height: 28px;
			border: 1px solid #ccc;
			font: 11px Arial;
		}
		#feedbackContent img {
			border: 0;
			margin: 1px 0 0 5px;
			vertical-align: top;
		}


.ct_link {
    color: #5066a5;
}